<footer class="is-flex is-footer is-align-center has-text-centered is-space-around">
  <div [className]="globals.isMobile ? 'is-flex is-flex-column ' : 'is-flex is-flex-row'">
    <div [className]="globals.isMobile ? 'is-flex is-flex-column has-margin-top-1' : 'is-flex is-flex-column has-margins'">
      <p class="title is-crayon-crumble">A propos de nous</p>
      <p [className]="globals.isMobile ? 'mobile-size' : ''">
        Nous sommes étudiants en 5ème année de l'EPITA (Ecole d'Informatique et du Numérique).
        Avec Learn&Run, nous avons la volonté d'aider un maximum de collégiens à apprendre leurs
        leçons tout en s'amusant car nous savons que l'apprentissage est parfois compliqué pour
        certains et que les distractions sont tentantes. Avec Learn&Run, c'est une possibilité
        d'apprendre en se distrayant via le jeu.
      </p>
    </div>

    <div [className]="globals.isMobile ? 'is-flex is-flex-row has-text-centered is-align-self-centered has-margin-top-1 has-margin-bottom-1' : 'is-flex is-flex-row has-text-centered is-align-self-centered has-margins'">
      <div>
        <p class="title is-crayon-crumble">Contact</p>
        <p>learnNRun@gmail.com</p>
      </div>

      <div>
        <img [src]="getImg()" title="logo Learn&Run" alt="logo Learn&Run" [className]="globals.isMobile ? 'is-img-mobile' :'is-img'"/>
      </div>
    </div>
  </div>
</footer>
